CVE-2021-30057 (knowage)

A stored HTML injection vulnerability exists in Knowage Suite version 7.1. An attacker can inject arbitrary HTML in “/restful-services/2.0/analyticalDrivers” via the ‘LABEL’ and ‘NAME’ parameters.